Mon, 30 Nov 2020 22:39:16 UTC | login

Information for RPM ceph-devel-compat-1:0.94.5-0.el7.x86_64.rpm

ID34050
Nameceph-devel-compat
Version0.94.5
Release0.el7
Epoch1
Archx86_64
SummaryCompatibility package for Ceph headers
DescriptionThis is a compatibility package to accommodate ceph-devel split into librados2-devel, librbd1-devel and libcephfs1-devel. Packages still depending on ceph-devel should be fixed to depend on librados2-devel, librbd1-devel, libcephfs1-devel or libradosstriper1-devel instead.
Build Time2015-10-28 17:36:42 GMT
Size2184
49f64eb1f42db7ef2b4dcd9f60ebdcdf
LicenseLGPL-2.0
Buildrootbananas7-el7-build-8773-12334
Provides
ceph-devel
ceph-devel-compat = 1:0.94.5-0.el7
ceph-devel-compat(x86-64) = 1:0.94.5-0.el7
Obsoletes
ceph-devel
Conflicts No Conflicts
Requires
ceph = 1:0.94.5-0.el7
libcephfs1-devel = 1:0.94.5-0.el7
libcephfs_jni1-devel = 1:0.94.5-0.el7
librados2-devel = 1:0.94.5-0.el7
libradosstriper1-devel = 1:0.94.5-0.el7
librbd1-devel = 1:0.94.5-0.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots